Package translate :: Package convert :: Module test_xliff2po :: Class TestBasicXLIFF2PO

[hide private]
[frames] | no frames]

# Class TestBasicXLIFF2PO

source code

    TestXLIFF2PO --+
                   |
                  TestBasicXLIFF2PO

This tests a basic XLIFF file without xmlns attribute

Instance Methods | [hide private]

Inherited from `TestXLIFF2PO`: `test_autocomment`, `test_basic`, `test_fuzzy`, `test_locations`, `test_minimal`, `test_plurals`, `test_translatorcomments`, `xliff2po`

Class Variables | [hide private]

| xliffskeleton = ``'``<?xml version="1.0" ?>\n<xliff version="1.1">``...``

Class Variable Details | [hide private]

### xliffskeleton

Value:

      '''<?xml version="1.0" ?>
      <xliff version="1.1">
        <file original="filename.po" source-language="en-US" datatype="po">
          <body>
              %s
          </body>
        </file>
      </xliff>'''